@media only screen and (max-width: 1540px) { 
	
	.page {
		width: 65%;
	}
	
	#sidebar {
		left: 0;
	}
	
	.img-home img {
		width: 100%;
	}
	
	.box-50 img {
		width: 100%;
	}
	
	.single-news img, .news img {
		width: 100%;
	}
	
	ul.prodotti li.l-525 {
		width: 44%;
	}
	
	ul.prodotti li.l-1075 {
		width: 94%;
	}
	
	ul.prodotti li img {
		width: 100%;
	}
	
	ul.prodotti-dettaglio li {
		width: 21%;
	}
	
	ul.prodotti-dettaglio li img {
		width: 100%;
	}
	
	ul.stores li {
		width: 42%;
		margin: 0 20px;
	}
	
	ul.stores li img {
		width: 100%;
	}
}


@media only screen and (max-width: 1099px) { 
	
	input, textarea {
	    -webkit-appearance: none;
	    -webkit-border-radius: 0px;
	}
	
	input[type=checkbox] {
		-webkit-appearance: checkbox;
	}
	
	a:hover {
	    text-decoration: none;
	}
	       
    div.top {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding: 00;
    }
    
    .menu > ul > li > ul {
        left: 20px;
    }
    
    
    #header .bar-content {
    	width: 100%;
    }

    ul.bxslider {
    	min-height: inherit;
    }
     
    div.main {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%; 
        min-width: 280px;
        margin-top: 0;
    }
    
   	#dsubscribers_email {
   		float: none;
   		clear: both;
   		display: block;
   	}
   	
    table {
    	width: 100%;
    }
    
	.img-content, .single-news img {
		width: 100%;
		height: auto;
	}
	
	.menu-side > ul > li > a, .menu-side > ul > li > span {
		font-size: 24px;
	}
	
	ul.prodotti li.l-525 {
		width: 40%;
	}
	
	ul.prodotti li.l-1075 {
		width: 90%;
	}
	
	ul.prodotti-dettaglio li {
		width: 20%;
	}
	
	ul.stores li {
	    margin: 0 10px;
	}
           
    #sidebar {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 25%;
    }
        
    #sidebar img {
        display: block;
    }
    
    #sidebar h3 {
        margin-bottom: 0;
        padding-bottom: 8px;
    }
    
    #sidebar h4 {
        display: block;
        clear: both;
    }
    
    .wpcf7-form {
        width: 100%;
        text-align: center;
        float: none;
    }
    
    p.invio {
        text-align: center!important;
    }
    
    .privacy {
    	width: 98%;
    	text-align: left;
    }
    
    .contatti {
    	width: 100%;
    	float: none;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
    	box-sizing: border-box;
    }
    
    .campo {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        margin: 0 0 10px 0;
        padding: 0 5px;
    }
    
    .wpcf7-text, .wpcf7-textarea {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }
    
    .wpcf7-submit {
        margin-left: 5px;
    }
    
    .campo-area {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        clear: both;
        padding: 0 5px;
    }
    
    #footer {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding-left: 10px;   
        padding-right: 10px; 
        display: table;
        line-height: normal;
    }
    
    .footer-top-content {
    	width: 100%;
    }
    
    .footer-content {
    	width: 100%;
    }
    
   .footer-top-content > .left, .footer-top-content > .right, .footer-top-content > .center, .newsletter {
        width: 100%;
        float: none;
        text-align: center;
        line-height: normal;
        margin: 0;
    }
    
    #footer a {
    	color: #fff!important;
    }
    
    .social {
        float: none;
        margin: 20px auto;
        text-align: center;
    }
}

@media only screen and (max-width: 767px) { 
    
    #header {
    	background: #fff;
        height: 55px !important;
        -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
        -moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.2);
        box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.2);
        z-index: 999;
        position: fixed;
        top: 0;
    }
    
    .logo-content {
    	height: inherit;
    }
    
    #header .logo {
    	margin: 5px;
    	float: left;
    }
    
    .logo .big {
    	display: none;
    }
    
    .logo .mini {
    	display: inherit;
    	width: 200px;
    	height: auto;
    	float: left;
    	margin-top: 0;
    	margin-left: 5px;
    }
    
    .head {
    	margin-top: 0;
    }
    
    
    .menu {
        width: 32px;
        height: 32px !important;
        line-height: 32px !important;
        position: absolute;
        top: 12px;
        right: 10px;  
        overflow: hidden; 
        display: inherit;
    }
    
    .menu > h3 {
        display: block !important;
        width: 32px;
        height: 32px;
        overflow: hidden;
        text-indent: 1000px;
        cursor: pointer;
        background: #333 url('images/menu-toggle.png') no-repeat center;   
    }
    
    .menu > h3:hover {
        background-color: #333;
    }
    
    .menu > ul {
        display: none;
    }
    
    #googleMap {
    	height: 200px;
    }

    #mobileMenu {
        position: fixed;
        top: 0;
        left: 0;
        display: block;  
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: 0;
        padding-top: 0;
        z-index: 100;
        overflow: hidden; 
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    
    #mobileMenu.open {
        padding-top: 55px;
        height: 100%;
        z-index: 998;
    }
    
    #mobileMenu > ul {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        bottom: 0;
        overflow: auto;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    
    #mobileMenu.open > ul {
        top: 55px;    
    }
    
    #mobileMenu ul > li {
        background: #333;
        display: block;
        border-top: 1px solid #222;
    }
    
    #mobileMenu ul > li > a, #mobileMenu ul > li > span {
        display: block;
        height: 40px;
        line-height: 40px;
        padding: 0 15px;
        font-family: 'Open Sans', 'Arial', sans-serif;
        font-size: 15px;
        color: #fff;
    }
    
    #mobileMenu ul > li > a:hover,
    #mobileMenu ul > li > span:hover,
    #mobileMenu ul > li.current_page_item > a,
    #mobileMenu ul > li.current_page_item > span,
    #mobileMenu ul > li.current_page_ancestor > a,
    #mobileMenu ul > li.current_page_ancestor > span {
        background: #555;
    }
    
    #mobileMenu > ul > li > ul, #mobileMenu > ul > li > ul > li > ul {
        overflow: hidden;
        width: 100%;
        height: auto!important;
    }
    
    #mobileMenu > ul > li > ul > li > a {
        height: 30px;
        line-height: 30px;
        padding-left: 25px;
        text-transform: none;
        font-size: 11px;
    }
    
    #mobileMenu > ul > li > ul > li > ul > li > a {
        height: 30px;
        line-height: 30px;
        padding-left: 35px;
        text-transform: none;
        font-size: 11px;
    }
    
    div.main {
        margin-top: 55px;
    }
    
    .page {
    	width: 100%;
    	padding: 10px;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
    	box-sizing: border-box;
    }
    
    .page-content {
    	width: 100%;
    }
    
    .box-50 {
    	width: 100%;
    	float: none;
    }
    
    .contatti-showroom-l, .contatti-showroom-r {
    	float: none;
    	width: 100%;
    }
    
    ul.prodotti li.l-525 {
    	margin: 10px;
    }
    
    ul.prodotti li.l-1075 {
    	margin: 10px;
    }
    
    ul.prodotti-dettaglio li {
    	width: 40%;
    }
    
    ul.gallery li, .img-content-gallery, .img-content-gallery img {
    	width: 280px;
    	height: auto;
    }
    
    input#dsubscribers_email {
    	width: 130px;
    }
    
 	.info {
 		width: 100%;
 		margin-bottom: 20px;
 	}
    
    .left {
    	float: none!important;
    	text-align: center!important;
    }
    
    .social {
    	display: inline-block;
    }
    
    .footer-content > .right {
    	float: none!important;
    	text-align: center!important;
    	width: 100%;
    }
    
    input#dsubscribers_email {
    	float: left;
    }
    
    #sidebar {
        display: none;
    }
    
    .menu-side-sidebar {
    	border-top: 1px solid #999;
    	display: inherit;
    	margin: 20px auto;
    	padding-top: 10px;
    	text-align: center;
    	width: 95%;
    }
    
    .menu-side-sidebar ul {
    	list-style-type: none;
    	padding: 20px 0;
    	margin: 0;
    	background: #000;
    }
    
    .menu-side-sidebar > ul > li {
     	border: 0;
      	position: relative;
      	z-index: 10;
      	text-align: center;
      	padding: 4px 0;
    }
    
    .menu-side-sidebar > ul > li a {
    	color: #fff;
    	font-size: 13px;
    }
    
    .menu-side-sidebar > ul > li a:hover {
    	color: #555;
    }
    
    .menu-side-sidebar > ul > li.active a {
    	font-weight: 800;
    }
    
    .footer {
        width: 100%;
        float: none;
        text-align: center;
        line-height: normal;
    }

}

@media only screen and (max-width: 479px) { 

	.dropdown dd, .dropdown dt, .dropdown ul {
		width: 300px;
	}
	
	.single-news img {
		width: 99%;
	}
	
	ul.gallery li, .img-content-gallery, .img-content-gallery img {
		width: 200px;
		height: auto;
	}
	
	ul.stores li {
	    width: 90%;
	}
    
    .sottotitolo {
    	top: 100px;
    	font-size: 18px;
    }
    
    .campo {
        width: 100%;
    }
  	
  	a.button {
  		display: none;
  	}
  	
  	.info {
  		width: 100%!important;
  		float: none!important;
  		text-align: center;
  		margin-bottom: 20px;
  	}
  	
  	.privacy {
  		text-align: center;
  	}
  	
  	.sub-footer {
  		line-height: 200%;
  	}
  	
}

@media only screen and (max-width: 321px) {

	ul.gallery li, .img-content-gallery, .img-content-gallery img {
		width: 100%;
		height: auto;
		margin: 0;
	}
}